PHP Manual
Prev |  | Next

# m_responseparam

(PHP 4 >= 4.3.9, PHP 5)

m_responseparam -- Get a custom response parameter

## Description

string m_responseparam ( resource conn, int identifier, string key )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

conn

  Its description

identifier

  Its description

key

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_responsekeys | Up | m_returnstatus